<?xml version="1.0" encoding="ISO-8859-1"?>
<chart>
<series title="Series1" type="Point" color="#FF0000">
<points count="6">
<point index="0" Y="339"/>
<point index="1" Y="215"/>
<point index="2" Y="122"/>
<point index="3" Y="237"/>
<point index="4" Y="184"/>
<point index="5" Y="101"/>
</points>
</series>

<series title="Series2" type="Point" color="#008000">
<points count="6">
<point index="0" Y="356"/>
<point index="1" Y="340"/>
<point index="2" Y="341"/>
<point index="3" Y="352"/>
<point index="4" Y="352"/>
<point index="5" Y="377"/>
</points>
</series>

<series title="Series3" type="Point" color="#FFFF00">
<points count="6">
<point index="0" Y="347"/>
<point index="1" Y="345"/>
<point index="2" Y="312"/>
<point index="3" Y="293"/>
<point index="4" Y="283"/>
<point index="5" Y="251"/>
</points>
</series>

<series title="Series4" type="Point" color="#0000FF">
<points count="6">
<point index="0" Y="180"/>
<point index="1" Y="191"/>
<point index="2" Y="200"/>
<point index="3" Y="194"/>
<point index="4" Y="164"/>
<point index="5" Y="131"/>
</points>
</series>

</chart>